<!doctype html>
<html>
    <head>
        <title>Contact</title>
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="about.html">About</a>
            </nav>
        </header>
        <main>
           <h1>Contact Info</h1>
           <p>
            This is where the contact info is located!
           </p>
        </main>
        <footer>
            <div>Copyright 1982 by me!</div>
            <div>I like pie.</div>
        </footer>
    </body>
</html>
